.wrapper {
    min-height: 100vh;
    max-height: 100%;
}

main {
    max-height: 100%;
    overflow-y: auto;
}

.vertical-menu {
    width: 210px;
    font-size:14px;
}

.vertical-menu a {
    color: black;
    display: block;
    padding: 12px;
    text-decoration: none;
}

.vertical-menu div {
    background-color: #eee;
}

.vertical-menu a:hover, .vertical-menu div:hover {
    /* background-color: #ccc; */
    background-color: #11577e;
    color: white;
    cursor: pointer;
}

.vertical-menu a.active, .vertical-menu div.active, .vertical-menu a.active:hover {
    background-color: #11577e;
    color: white;
    cursor: initial;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 12px 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.accordion:hover{
    background-color: #11577e;
    color: white;
    cursor: pointer;
}

.accordion-active{
    background-color: #11577e;
    color: white;
    cursor: initial;
}

.league-title{
    font-family: Oswald,sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size:150%;
    color:#000;
}

.lines-header{
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    color: #000;
    font-weight:bold;
    text-transform: capitalize
}

.game-date{
    color: #11577e;
    font-weight:bold;
}

.btnBetLines {
    display:block; 
    width: 100%; 
    background-color: #B2B1B1; 
    color: #000; 
    font-weight: bold; 
    text-align: center; 
    padding: 4px 0;
}

.bg-dark {
    background-color: #11577e!important;
    border-bottom: initial;
    margin-bottom: 0;
}

.main-title-name{
    font-family: Oswald,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size:150%;
    margin-top: 50px;
    color:#11577e!important;
}

.main-title-name-first{
    font-family: Oswald,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size:150%;
    color:#11577e!important;
}

.main-title-desc{
    font-family: Oswald,sans-serif;
    font-style: normal;
    color: #ccc;
    font-size: 12px;
}

.title-name-first{
    font-family: Oswald,sans-serif;
    font-style: normal;
    font-weight: bold;
    color:#11577e!important;
}

.title-name{
    font-family: Oswald,sans-serif;
    font-style: normal;
    margin-top: 20px;
    font-weight: bold;
    color:#11577e!important;
}

.prop-div{
    background-color: #ccc;
    text-align: center;
}

@media (max-width:992px) {
    #menu-contenedor{
        display: none;
    }

    #lineas-contenedor{
        flex: 0 0 100%;
        max-width: 100%;
    }

    #navbar-responsive{
        background-color: #11577e!important;
        border-bottom: initial;
        margin-bottom: 0;
    }

    .vertical-menu {
        width: 100%;
    }
}

@media (min-width:991px) {
    .menu-responsive-contenedor{
        display: none;
    }
}

@media (max-width:500px) {
    .displayMobile {
        display:none;
    }

    #caja{
        font-size: 12px;
    }
}